<?xml version="1.0" encoding="UTF-8"?>
<JO>
<META>
<META_COMMUN>
<ID>JORFCONT000033934945</ID>
<ID_ELI>https://www.legifrance.gouv.fr/eli/jo/2017/1/28</ID_ELI>
<ANCIEN_ID/>
<ORIGINE>JORF</ORIGINE>
<URL>conteneur/JORF/CONT/00/00/33/93/49/JORFCONT000033934945.xml</URL>
<NATURE>JO</NATURE>
</META_COMMUN>
<META_SPEC>
<META_CONTENEUR>
<TITRE>JORF n°0024 du 28 janvier 2017</TITRE>

<NUM>0024</NUM>
<DATE_PUBLI>2017-01-28</DATE_PUBLI>
</META_CONTENEUR>
</META_SPEC>
</META>
<STRUCTURE_TXT>
<TM niv="1">
<TITRE_TM>Journal officiel "Lois et Décrets"</TITRE_TM>
<TM niv="2">
<TITRE_TM>LOIS</TITRE_TM>
<LIEN_TXT idtxt="JORFTEXT000033934948" titretxt="LOI n° 2017-86 du 27 janvier 2017 relative à l'égalité et à la citoyenneté (1)"/>
<TM niv="3">
<TITRE_TM>Conseil constitutionnel</TITRE_TM>
<LIEN_TXT idtxt="JORFTEXT000033935200" titretxt="Décision n° 2016-745 DC du 26 janvier 2017"/>
<LIEN_TXT idtxt="JORFTEXT000033935257" titretxt="Saisine du Conseil constitutionnel en date du 27 décembre 2016 présentée par au moins soixante députés, en application de l'article 61, alinéa 2, de la Constitution, et visée dans la décision n° 2016-745 DC"/>
<LIEN_TXT idtxt="JORFTEXT000033935276" titretxt="Saisine du Conseil constitutionnel en date du 27 décembre 2016 présentée par au moins soixante sénateurs, en application de l'article 61, alinéa 2, de la Constitution, et visée dans la décision n° 2016-745 DC"/>
<LIEN_TXT idtxt="JORFTEXT000033935306" titretxt="Observations du Gouvernement sur la loi relative à l'égalité et à la citoyenneté"/>
</TM>
</TM>
<TM niv="2">
<TITRE_TM>Décrets, arrêtés, circulaires</TITRE_TM>
<TM niv="3">
<TITRE_TM>Textes généraux</TITRE_TM>
<TM niv="4">
<TITRE_TM>Premier ministre</TITRE_TM>
<LIEN_TXT idtxt="JORFTEXT000033935376" titretxt="Arrêté du 26 janvier 2017 portant application dans les directions départementales interministérielles du décret n° 2016-151 du 11 février 2016 relatif aux conditions et modalités de mise en œuvre du télétravail dans la fonction publique et la magistrature"/>
<LIEN_TXT idtxt="JORFTEXT000033935401" titretxt="Arrêté du 26 janvier 2017 fixant le nombre d'emplois offerts pour l'année 2017 aux militaires de carrière candidats à des emplois civils relevant de la Cour des comptes"/>
<LIEN_TXT idtxt="JORFTEXT000033935403" titretxt="Avenant n° 3 du 23 janvier 2017 à la convention du 28 septembre 2010 entre l'Etat et la Caisse des dépôts et consignations relative au programme d'investissements d'avenir (action « Ville de demain »)"/>
</TM>
<TM niv="4">
<TITRE_TM>Ministère de l'environnement, de l'énergie et de la mer, en charge des relations internationales sur le climat</TITRE_TM>
<LIEN_TXT idtxt="JORFTEXT000033935407" titretxt="Arrêté du 20 janvier 2017 portant ouverture au titre de l'année 2017 d'une classe préparatoire intégrée au concours externe d'accès au corps des secrétaires d'administration et de contrôle du développement durable spécialité « administration générale »"/>
<LIEN_TXT idtxt="JORFTEXT000033935409" titretxt="Arrêté du 23 janvier 2017 autorisant la société Trafigura Trading (Europe) SARL à exercer l'activité de fourniture de gaz naturel"/>
<LIEN_TXT idtxt="JORFTEXT000033935413" titretxt="Arrêté du 24 janvier 2017 relatif aux modalités d'organisation pour l'admission dans le cursus de formation initiale pour l'obtention des diplômes d'officier chef de quart machine et de chef mécanicien 8 000 kW et dans le cursus de formation des ingénieurs de l'Ecole nationale supérieure maritime au titre de l'année 2017"/>
<LIEN_TXT idtxt="JORFTEXT000033935444" titretxt="Arrêté du 15 décembre 2016 relatif à l'inspection périodique des systèmes de climatisation et des pompes à chaleur réversibles dont la puissance frigorifique est supérieure à 12 kilowatts (rectificatif)"/>
<LIEN_TXT idtxt="JORFTEXT000033935446" titretxt="Arrêté du 15 décembre 2016 définissant les critères de certification des compétences des personnes physiques réalisant l'inspection périodique des systèmes de climatisation et des pompes à chaleur réversibles dont la puissance frigorifique est supérieure à 12 kilowatts, et les critères d'accréditation des organismes de certification (rectificatif)"/>
</TM>
<TM niv="4">
<TITRE_TM>Ministère de l'éducation nationale, de l'enseignement supérieur et de la recherche</TITRE_TM>
<LIEN_TXT idtxt="JORFTEXT000033935449" titretxt="Décret n° 2017-87 du 26 janvier 2017 relatif au diplôme « un des meilleurs ouvriers de France »"/>
<LIEN_TXT idtxt="JORFTEXT000033935482" titretxt="Arrêté du 11 janvier 2017 autorisant la création d'un traitement automatisé de données à caractère personnel dénommé « téléservice bourses »"/>
</TM>
<TM niv="4">
<TITRE_TM>Ministère de l'économie et des finances</TITRE_TM>
<LIEN_TXT idtxt="JORFTEXT000033935498" titretxt="Décret n° 2017-88 du 26 janvier 2017 relatif à l'Institut d'émission des départements d'outre-mer (IEDOM)"/>
<LIEN_TXT idtxt="JORFTEXT000033935511" titretxt="Arrêté du 23 janvier 2017 relatif à l'octroi de la garantie de l'Etat à l'établissement public du musée du Louvre pour l'exposition « Vermeer et les maîtres de la peinture de genre »"/>
<LIEN_TXT idtxt="JORFTEXT000033935513" titretxt="Arrêté du 24 janvier 2017 relatif à la publicité des prix des prestations de dépannage, de réparation et d'entretien dans le secteur du bâtiment et de l'équipement de la maison"/>
<LIEN_TXT idtxt="JORFTEXT000033935543" titretxt="Arrêté du 24 janvier 2017 clôturant le programme philatélique de l'année 2017 et fixant celui de l'année 2018 (2e partie)"/>
<LIEN_TXT idtxt="JORFTEXT000033935547" titretxt="Arrêté du 24 janvier 2017 désignant une opération de restructuration au sein de l'Institut Mines-Télécom ouvrant droit à la prime de restructuration de service et à l'allocation d'aide à la mobilité du conjoint ainsi qu'à l'indemnité de départ volontaire"/>
</TM>
<TM niv="4">
<TITRE_TM>Ministère des affaires sociales et de la santé</TITRE_TM>
<LIEN_TXT idtxt="JORFTEXT000033935563" titretxt="Décret n° 2017-89 du 26 janvier 2017 relatif à la transparence des avantages accordés par les entreprises produisant ou commercialisant des médicaments vétérinaires"/>
<LIEN_TXT idtxt="JORFTEXT000033935576" titretxt="Décret n° 2017-90 du 26 janvier 2017 relatif à l'Union nationale des associations agréées d'usagers du système de santé"/>
<LIEN_TXT idtxt="JORFTEXT000033935588" titretxt="Décret n° 2017-91 du 26 janvier 2017 relatif à la restriction de la vente, revente ou de l'utilisation des échographes destinés à l'imagerie fœtale humaine"/>
<LIEN_TXT idtxt="JORFTEXT000033935602" titretxt="Décret n° 2017-92 du 26 janvier 2017 pris pour l'application de l'ordonnance n° 2017-46 du 19 janvier 2017 relative à la prise en charge de la rémunération des personnels des établissements de santé mis à disposition des inspections générales interministérielles et abrogeant les dispositions relatives aux conseillers généraux des établissements de santé"/>
<LIEN_TXT idtxt="JORFTEXT000033935632" titretxt="Décret n° 2017-93 du 26 janvier 2017 relatif aux mandats des membres des conseils départementaux, des conseils régionaux et des chambres disciplinaires de première instance de l'ordre des infirmiers"/>
</TM>
<TM niv="4">
<TITRE_TM>Ministère de la défense</TITRE_TM>
<LIEN_TXT idtxt="JORFTEXT000033935640" titretxt="Décret du 27 janvier 2017 fixant l'étendue des zones et les servitudes de protection contre les obstacles applicables sur le parcours du faisceau hertzien dans le département du Finistère"/>
</TM>
<TM niv="4">
<TITRE_TM>Ministère de la justice</TITRE_TM>
<LIEN_TXT idtxt="JORFTEXT000033935646" titretxt="Arrêté du 17 janvier 2017 modifiant l'arrêté du 21 décembre 2010 abrogeant et remplaçant l'arrêté du 26 avril 1995 instituant une régie d'avances et une régie de recettes auprès du Conseil d'Etat et habilitant le vice-président du Conseil d'Etat à instituer ou à modifier des régies d'avances et des régies de recettes auprès des cours administratives d'appel et des tribunaux administratifs et instituant une régie d'avances et de recettes auprès de la Cour nationale du droit d'asile"/>
</TM>
<TM niv="4">
<TITRE_TM>Ministère de l'intérieur</TITRE_TM>
<LIEN_TXT idtxt="JORFTEXT000033935662" titretxt="Décret n° 2017-94 du 26 janvier 2017 portant attribution de la nouvelle bonification indiciaire à certains personnels de la fonction publique territoriale"/>
<LIEN_TXT idtxt="JORFTEXT000033935676" titretxt="Arrêté du 26 janvier 2017 pris en application de l'article 2 du décret n° 2016-2002 du 30 décembre 2016 portant statut particulier du cadre d'emplois de conception et de direction des sapeurs-pompiers professionnels"/>
<LIEN_TXT idtxt="JORFTEXT000033935683" titretxt="Arrêté du 26 janvier 2017 modifiant l'arrêté du 20 avril 2012 fixant le nombre maximum d'officiers de sapeurs-pompiers professionnels en fonctions dans les groupements des services départementaux d'incendie et de secours"/>
</TM>
<TM niv="4">
<TITRE_TM>Ministère de l'agriculture, de l'agroalimentaire et de la forêt</TITRE_TM>
<LIEN_TXT idtxt="JORFTEXT000033935691" titretxt="Décret n° 2017-95 du 26 janvier 2017 autorisant la Société d'aménagement foncier et d'établissement rural de l'Ile-de-France à exercer le droit de préemption et à bénéficier de l'offre amiable avant adjudication volontaire"/>
</TM>
<TM niv="4">
<TITRE_TM>Ministère des familles, de l'enfance et des droits des femmes</TITRE_TM>
<LIEN_TXT idtxt="JORFTEXT000033935706" titretxt="Décret n° 2017-96 du 27 janvier 2017 modifiant la composition du Conseil national de la protection de l'enfance"/>
</TM>
<TM niv="4">
<TITRE_TM>Ministère de la fonction publique</TITRE_TM>
<LIEN_TXT idtxt="JORFTEXT000033935723" titretxt="Décret n° 2017-97 du 26 janvier 2017 relatif aux conditions et aux limites de la prise en charge des frais exposés dans le cadre d'instances civiles ou pénales par l'agent public ou ses ayants droit"/>
</TM>
</TM>
<TM niv="3">
<TITRE_TM>Mesures nominatives</TITRE_TM>
<TM niv="4">
<TITRE_TM>Ministère des affaires étrangères et du développement international</TITRE_TM>
<LIEN_TXT idtxt="JORFTEXT000033935762" titretxt="Décret du 26 janvier 2017 portant nomination et titularisation dans le corps des ministres plénipotentiaires (agents diplomatiques et consulaires)"/>
<LIEN_TXT idtxt="JORFTEXT000033935764" titretxt="Décret du 26 janvier 2017 portant promotion dans le corps des ministres plénipotentiaires (agents diplomatiques et consulaires)"/>
</TM>
<TM niv="4">
<TITRE_TM>Ministère de l'environnement, de l'énergie et de la mer, en charge des relations internationales sur le climat</TITRE_TM>
<LIEN_TXT idtxt="JORFTEXT000033935767" titretxt="Arrêté du 26 janvier 2017 portant nomination (administration centrale)"/>
</TM>
<TM niv="4">
<TITRE_TM>Ministère de l'éducation nationale, de l'enseignement supérieur et de la recherche</TITRE_TM>
<LIEN_TXT idtxt="JORFTEXT000033935770" titretxt="Arrêté du 14 décembre 2016 portant nomination au Conseil national des universités pour les disciplines médicales, odontologiques et pharmaceutiques (rectificatif)"/>
</TM>
<TM niv="4">
<TITRE_TM>Ministère de l'économie et des finances</TITRE_TM>
<LIEN_TXT idtxt="JORFTEXT000033935773" titretxt="Arrêté du 18 janvier 2017 portant admission à la retraite (services à l'étranger)"/>
<LIEN_TXT idtxt="JORFTEXT000033935775" titretxt="Arrêté du 20 janvier 2017 portant admission à la retraite et maintien en activité (inspection générale des finances)"/>
<LIEN_TXT idtxt="JORFTEXT000033935778" titretxt="Arrêté du 24 janvier 2017 portant nomination au conseil d'administration de la Caisse d'amortissement de la dette sociale"/>
</TM>
<TM niv="4">
<TITRE_TM>Ministère des affaires sociales et de la santé</TITRE_TM>
<LIEN_TXT idtxt="JORFTEXT000033935781" titretxt="Arrêté du 25 janvier 2017 portant nomination de membres du collège d'experts placé auprès de l'Office national d'indemnisation des accidents médicaux, des affections iatrogènes et des infections nosocomiales"/>
<LIEN_TXT idtxt="JORFTEXT000033935784" titretxt="Arrêté du 26 janvier 2017 portant nomination de présidents suppléants du collège d'experts placé auprès de l'Office national d'indemnisation des accidents médicaux, des affections iatrogènes et des infections nosocomiales"/>
<LIEN_TXT idtxt="JORFTEXT000033935786" titretxt="Arrêté du 26 janvier 2017 portant nomination (administration centrale)"/>
</TM>
<TM niv="4">
<TITRE_TM>Ministère de la défense</TITRE_TM>
<LIEN_TXT idtxt="JORFTEXT000033935789" titretxt="Arrêté du 20 janvier 2017 portant titularisation dans le corps des infirmiers civils en soins généraux et spécialisés de 1er grade du ministère de la défense"/>
</TM>
<TM niv="4">
<TITRE_TM>Ministère de la justice</TITRE_TM>
<LIEN_TXT idtxt="JORFTEXT000033935792" titretxt="Décret du 26 janvier 2017 portant changements de noms (Accès protégé)"/>
<LIEN_TXT idtxt="JORFTEXT000033935795" titretxt="Arrêté du 20 janvier 2017 relatif à une société d'exercice libéral à responsabilité limitée (officiers publics ou ministériels)"/>
<LIEN_TXT idtxt="JORFTEXT000033935797" titretxt="Arrêté du 20 janvier 2017 constatant la reprise de fonctions d'un notaire salarié (officiers publics ou ministériels)"/>
<LIEN_TXT idtxt="JORFTEXT000033935799" titretxt="Arrêté du 20 janvier 2017 portant nomination de trois notaires salariés (officiers publics ou ministériels)"/>
<LIEN_TXT idtxt="JORFTEXT000033935801" titretxt="Arrêté du 20 janvier 2017 portant nomination d'un notaire salarié (officiers publics ou ministériels)"/>
<LIEN_TXT idtxt="JORFTEXT000033935803" titretxt="Arrêté du 20 janvier 2017 constatant la reprise de fonctions d'une notaire salariée (officiers publics ou ministériels)"/>
<LIEN_TXT idtxt="JORFTEXT000033935805" titretxt="Arrêté du 20 janvier 2017 portant nomination d'un notaire salarié (officiers publics ou ministériels)"/>
<LIEN_TXT idtxt="JORFTEXT000033935807" titretxt="Arrêté du 20 janvier 2017 portant nomination de deux notaires salariées (officiers publics ou ministériels)"/>
<LIEN_TXT idtxt="JORFTEXT000033935809" titretxt="Arrêté du 20 janvier 2017 portant nomination d'une huissière de justice salariée (officiers publics ou ministériels)"/>
<LIEN_TXT idtxt="JORFTEXT000033935811" titretxt="Arrêté du 20 janvier 2017 portant nomination de deux notaires salariés (officiers publics ou ministériels)"/>
<LIEN_TXT idtxt="JORFTEXT000033935813" titretxt="Arrêté du 20 janvier 2017 portant nomination d'une greffière de tribunal de commerce salariée (officiers publics ou ministériels)"/>
<LIEN_TXT idtxt="JORFTEXT000033935815" titretxt="Arrêté du 20 janvier 2017 portant nomination d'une huissière de justice salariée (officiers publics ou ministériels)"/>
<LIEN_TXT idtxt="JORFTEXT000033935817" titretxt="Arrêté du 23 janvier 2017 portant radiation (Conseil d'Etat et Cour nationale du droit d'asile)"/>
<LIEN_TXT idtxt="JORFTEXT000033935819" titretxt="Arrêté du 23 janvier 2017 portant radiation (Conseil d'Etat et Cour nationale du droit d'asile)"/>
<LIEN_TXT idtxt="JORFTEXT000033935821" titretxt="Arrêté du 23 janvier 2017 portant mise à disposition (Conseil d'Etat)"/>
<LIEN_TXT idtxt="JORFTEXT000033935823" titretxt="Arrêté du 23 janvier 2017 portant désignation et cessation de fonctions de rapporteur public (tribunaux administratifs et cours administratives d'appel)"/>
<LIEN_TXT idtxt="JORFTEXT000033935825" titretxt="Arrêté du 25 janvier 2017 portant attribution de fonctions (tribunaux administratifs et cours administratives d'appel)"/>
<LIEN_TXT idtxt="JORFTEXT000033935827" titretxt="Arrêté modificatif du 25 janvier 2017 portant inscription de la mention « Victime du terrorisme » sur un acte de décès"/>
</TM>
<TM niv="4">
<TITRE_TM>Ministère de l'intérieur</TITRE_TM>
<LIEN_TXT idtxt="JORFTEXT000033935830" titretxt="Arrêté du 25 janvier 2017 portant nomination dans la commission locale d'agrément et de contrôle Sud-Ouest du Conseil national des activités privées de sécurité"/>
</TM>
<TM niv="4">
<TITRE_TM>Ministère de la fonction publique</TITRE_TM>
<LIEN_TXT idtxt="JORFTEXT000033935833" titretxt="Décret du 26 janvier 2017 portant nomination au Conseil commun de la fonction publique"/>
</TM>
</TM>
<TM niv="3">
<TITRE_TM>Conventions collectives</TITRE_TM>
<TM niv="4">
<TITRE_TM>Ministère du travail, de l'emploi, de la formation professionnelle et du dialogue social</TITRE_TM>
<LIEN_TXT idtxt="JORFTEXT000033935837" titretxt="Arrêté du 27 décembre 2016 portant extension de la convention collective des industries métallurgiques, mécaniques et connexes du Doubs (n° 3209)"/>
</TM>
</TM>
</TM>
<TM niv="2">
<TITRE_TM>Banque de France</TITRE_TM>
<LIEN_TXT idtxt="JORFTEXT000033935863" titretxt="Avis de concours pour le recrutement de cadres de direction ouvert aux profils scientifiques (homme/femme)"/>
</TM>
<TM niv="2">
<TITRE_TM>Commission nationale consultative des droits de l'homme</TITRE_TM>
<LIEN_TXT idtxt="JORFTEXT000033935866" titretxt="Avis sur le projet de loi « Égalité et citoyenneté »"/>
</TM>
<TM niv="2">
<TITRE_TM>Commission de régulation de l'énergie</TITRE_TM>
<LIEN_TXT idtxt="JORFTEXT000033935907" titretxt="Délibération du 17 novembre 2016 portant décision sur les tarifs d'utilisation des réseaux publics d'électricité dans les domaines de tension HTA et BT"/>
<LIEN_TXT idtxt="JORFTEXT000033935917" titretxt="Délibération du 17 novembre 2016 portant décision sur les tarifs d'utilisation des réseaux publics d'électricité dans le domaine de tension HTB"/>
<LIEN_TXT idtxt="JORFTEXT000033935925" titretxt="Délibération du 19 janvier 2017 portant décision sur la demande de la ministre de l'environnement, de l'énergie et de la mer, chargée des relations internationales sur le climat, d'une nouvelle délibération sur les tarifs d'utilisation des réseaux publics d'électricité dans les domaines de tension HTA et BT"/>
</TM>
<TM niv="2">
<TITRE_TM>Conseil supérieur de l'audiovisuel</TITRE_TM>
<LIEN_TXT idtxt="JORFTEXT000033935939" titretxt="Décision n° 2017-06 du 11 janvier 2017 autorisant la SARL Espace FM à exploiter un service de radio de catégorie B par voie hertzienne terrestre en modulation de fréquence dénommé Hot Radio"/>
</TM>
<TM niv="2">
<TITRE_TM>Informations parlementaires</TITRE_TM>
<TM niv="3">
<TITRE_TM>Assemblée nationale</TITRE_TM>
<LIEN_TXT idtxt="JORFTEXT000033935958" titretxt="Ordre du jour"/>
<LIEN_TXT idtxt="JORFTEXT000033935960" titretxt="Conférence des présidents"/>
<LIEN_TXT idtxt="JORFTEXT000033935962" titretxt="Commissions et organes de contrôle"/>
<LIEN_TXT idtxt="JORFTEXT000033935973" titretxt="Documents et publications"/>
</TM>
<TM niv="3">
<TITRE_TM>Sénat</TITRE_TM>
<LIEN_TXT idtxt="JORFTEXT000033935983" titretxt="Ordre du jour"/>
<LIEN_TXT idtxt="JORFTEXT000033935987" titretxt="Bureau du sénat"/>
<LIEN_TXT idtxt="JORFTEXT000033935989" titretxt="Commissions"/>
<LIEN_TXT idtxt="JORFTEXT000033935994" titretxt="Documents parlementaires"/>
</TM>
<TM niv="3">
<TITRE_TM>Commissions mixtes paritaires</TITRE_TM>
<LIEN_TXT idtxt="JORFTEXT000033935998" titretxt="Réunions"/>
<LIEN_TXT idtxt="JORFTEXT000033936001" titretxt="Composition"/>
</TM>
</TM>
<TM niv="2">
<TITRE_TM>Informations relatives au Conseil économique, social et environnemental</TITRE_TM>
<TM niv="3">
<TITRE_TM>Assemblée plénière</TITRE_TM>
<LIEN_TXT idtxt="JORFTEXT000033936006" titretxt="Assemblée plénière"/>
</TM>
</TM>
<TM niv="2">
<TITRE_TM>Avis et communications</TITRE_TM>
<TM niv="3">
<TITRE_TM>Avis de concours et de vacance d'emplois</TITRE_TM>
<TM niv="4">
<TITRE_TM>Premier ministre</TITRE_TM>
<LIEN_TXT idtxt="JORFTEXT000033936011" titretxt="Avis de vacance d'un emploi d'expert de haut niveau pour animer la mission de la pédagogie et du numérique pour l'enseignement supérieur (DGESIP A-MiPNES)"/>
<LIEN_TXT idtxt="JORFTEXT000033936014" titretxt="Avis de vacance d'un emploi de directeur départemental interministériel (DDT de l'Aveyron)"/>
</TM>
<TM niv="4">
<TITRE_TM>Ministère des affaires sociales et de la santé</TITRE_TM>
<LIEN_TXT idtxt="JORFTEXT000033936019" titretxt="Avis de vacance d'emplois de direction de la fonction publique hospitalière (emplois fonctionnels de directeurs des soins)"/>
</TM>
</TM>
<TM niv="3">
<TITRE_TM>Avis divers</TITRE_TM>
<TM niv="4">
<TITRE_TM>Ministère de l'économie et des finances</TITRE_TM>
<LIEN_TXT idtxt="JORFTEXT000033936028" titretxt="Résultats du tirage de l'Euro Millions du mardi 24 janvier 2017"/>
<LIEN_TXT idtxt="JORFTEXT000033936030" titretxt="Résultats du tirage du Loto du mercredi 25 janvier 2017"/>
<LIEN_TXT idtxt="JORFTEXT000033936032" titretxt="Résultats des tirages du Keno du mercredi 25 janvier 2017"/>
<LIEN_TXT idtxt="JORFTEXT000033936034" titretxt="Résultats du Loto Foot 7 n° 23"/>
</TM>
</TM>
</TM>
<TM niv="2">
<TITRE_TM>Informations diverses</TITRE_TM>
<TM niv="3">
<TITRE_TM>Liste de cours indicatifs</TITRE_TM>
<LIEN_TXT idtxt="JORFTEXT000033936038" titretxt="Cours indicatifs du 27 janvier 2017 communiqués par la Banque de France"/>
</TM>
</TM>
<TM niv="2">
<TITRE_TM>Annonces</TITRE_TM>
<LIEN_TXT idtxt="JORFTEXT000033936041" titretxt="Demandes de changement de nom (Accès protégé textes 91 à 109)"/>
</TM>
</TM>
</STRUCTURE_TXT>
</JO>
